Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 26 Jul 2014, 07:27
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
USB Wifi box how-to for puppy??
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
robertltux

Joined: 23 May 2005
Posts: 5

PostPosted: Mon 23 May 2005, 21:34    Post subject:  USB Wifi box how-to for puppy??  

just throwing a few rawhide bits around to hear the barking

I have a Linksys UBS -> WifiB box that im using with mandriva
(atmel chipset now works since the driver uses a seperate firmware image)
but i would like to get it to work with Puppy (since that means i can take it on fix-it runs) any suggestions?


(i do have the full mandriva install to grab files out of and im going to test
with my copy of VMWARE 4.5)
Back to top
View user's profile Send private message 
BlackAdder


Joined: 22 May 2005
Posts: 382

PostPosted: Tue 24 May 2005, 00:07    Post subject:  

USB wireless devices based on the ATMEL chipset worked well up to Puppy 1.01 using the "Berlios" drivers. Well, mine did, anyway. It is a Netcomm NP7042, VendorID/ProductID 0x03eb:0x7605.
The ATMEL support modules in 1.02 appear to be broken. The problem is being reported in the Bugs section.
It may be worth trying the older modules with the new kernel, or you may be able to transport modules from another distro. I have not tried that yet, but plan to do so in the next few days.
You can check which specific module from Berlios supports your device by going to http://at76c503a.berlios.de/devices.html. If your device is not listed, check the vendor/product ID by plugging it in and using usbview under Puppy, it may be listed under another maker.

Hope that helps to get you started. Woof!
Back to top
View user's profile Send private message 
Guest
Guest


PostPosted: Tue 24 May 2005, 23:16    Post subject:  

As I rather suspected, the ATMEL modules used with Puppy <= 1.0.1 do not work with 1.0.2 and the 2.6 kernel. So we may have to look elsewhere for suitable modules or wait for a fix - perhaps in 1.0.3.

Hold the rawhide for the time being.
Back to top
Guest
Guest


PostPosted: Wed 25 May 2005, 06:02    Post subject:  

Just a thought, check the ndiswrapper wikki and have a look to see if your usb adapter is supported. This maybe a work around.
Back to top
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0483s ][ Queries: 12 (0.0113s) ][ GZIP on ]